{
    "subtitles.crystal_shield.ambient": "Ender Shield pulses",
    "subtitles.crystal_shield.hurt": "Ender Shield damaged",
    "subtitles.crystal_shield.broken": "Ender Shield shatters",

    "subtitles.end_crystal.hurt": "End Crystal damaged",
    "subtitles.end_crystal.destroyed": "End Crystal explodes",

    "subtitles.entity.enderoid.ambient": "Enderoid whispers",
    "subtitles.entity.enderoid.hurt": "Enderoid hurts",
    "subtitles.entity.enderoid.death": "Enderoid dies",
    "subtitles.entity.enderoid.control": "Enderoid controls",
    "subtitles.entity.enderoid.slash": "Enderoid slashes",
    "subtitles.entity.enderoid.bite": "Enderoid bites",
    "subtitles.entity.enderoid.mount": "Enderoid mounts",
    "subtitles.entity.enderoid.teleport": "Enderoid teleports",
    "subtitles.entity.enderoid.defeat": "Enderoids scream in terror and defeat",
    "subtitles.entity.enderoid.mount_attack": "Enderoid attacks",

    "subtitles.entity.ender_dragon.focus_beam_charge": "Focus Beam charges",
    "subtitles.entity.ender_dragon.focus_beam_warning": "Dragon prepares Focus Beam",

    "entity.enderoid.name": "Enderoid",
    "enderoid.mount.lore.1": "An Enderoid has mounted onto your head!",
    "enderoid.mount.lore.2": "Quick, you must rapidly press %s over it to get it off,",
    "enderoid.mount.lore.3": "or ask a fellow player to hit it off!",

    "death.attack.enderoidBite": "%1$s was bitten by %2$s",
    "death.attack.enderoidBite.player": "%1$s was bitten by %2$s whilst trying to escape %3$s",
    "death.attack.enderoidSwipe": "%1$s was swiped to death by %2$s",
    "death.attack.enderoidSwipe.player": "%1$s was swiped to death by %2$s whilst trying to escape %3$s",
    "death.attack.enderoidMount": "%1$s succumbed to %2$s's whispers",
    "death.attack.enderoidMount.player": "%1$s succumbed to %2$s's whispers with the help of %3$s",
    
    "death.attack.focusBeam": "%1$s was deleted by %2$s",
    "death.attack.focusBeam.player": "%1$s was deleted by %2$s whilst trying to escape %3$s"
}